/*!*******************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/@acl/ui/styles/aclStyles.module.css ***!
  \*******************************************************************************************/
:root {
  /* main color */
  --main-teal: #0097ac;
  /* background color */
  --bg-gray: #f4f6fa;
  --bg-white: #ffffff;
  /* stroke color */
  --stroke-gray: #f4f6fa;
  --stroke-teal: #0097ac;
  /* text color */
  --text-teal: #0097ac;
  --text-black: #323c47;
  --text-gray: #9ea2b5;
  --text-white: #ffffff;
  --disable-gray: #bebebe;

  /* font family */
  --font-family: "Poppins, Arial, sans-serif";
}

/*!*******************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/components/header/header.module.css ***!
  \*******************************************************************************************/
:root {
  --header-height: 73px;
}

.YlrblKEmcoEALxJPLMiR {
  background-color: #efefef;
  height: var(--header-height);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 10px;
  border-bottom: solid 1px #dee0e7;
}

._rSw20UPrXXXcf2IxPEQ {
  font-weight: 700;
}

.SiRQ6LZAgJ7gAJ06lkak {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.sboN4xeSA8ZuZwAYfdjG {
  height: 24px;
  width: 24px;
}

.HffyaU7dJUgbYA1hXeTW {
  height: 35px;
  width: auto;
  margin-left: 20px;
  margin-right: 50px;
}

.RQhJ1VhSlPaDYa_OSUsV {
  display: flex;
  align-items: center;
  flex-grow: 1;
  column-gap: 10px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #5f6062;
}

.iyMBk_gM4HCe5ak9iPlW {
  padding: 10px 14px 10px 14px;
  white-space: nowrap;
  align-items: center;
  justify-content: space-between;
}

.iyMBk_gM4HCe5ak9iPlW:hover {
  cursor: pointer;
  color: white;
  background: #002e33;
}

.f2KlScGmtYh4bIzHvrwn {
  display: flex;
  align-items: center;
  padding-right: 20px;
  column-gap: 40px;
}

.erj_jCRJrV4UNlZbbB5V {
  background: #04636d;
  color: white;
}

/*!************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/components/header/user-popover-management/user-popover-management.module.css ***!
  \************************************************************************************************************************************/
._xKV_T6FvU9LjSbW1fJO {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 8px 16px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 8px;
}
.C0oEGAtd68Cnr9SYlscd {
  color: #888;
}
.YzJk6mdcYMjC7hqGgZ2f {
  display: flex;
  align-items: center;
}
.R2Qz7t4dry2O6KFkIUvh {
  background-color: transparent !important;
  box-shadow: none !important;
  border: none !important;
  margin-left: 16px;
}

.R2Qz7t4dry2O6KFkIUvh.q0hu3NkaYx03WgwtMW9x {
  background-color: transparent !important;
}

/*!********************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/layout/layout.module.css ***!
  \********************************************************************************/
.iMluJbSkB2FRNQKCHaIw {
  height: 100dvh;
  width: 100dvw;
  display: flex;
  flex-direction: row;
  position: relative;
}

.IJKe2TT5iwf0MCdbQCoo {
  flex: 1;
  height: 100dvh;
  width: 100%;
  display: flex;
  flex-direction: column;
  /* FEATURE: uncomment if needed */
  /* overflow: hidden; */
}

.G9v2VVwCc7AufxBfMObl {
  /* position: fixed; */
  width: 100%;
}

.IE3aDHULpEGJeR7y5viE {
  /* position: fixed; */
  /* bottom: 0px; */
  width: 100%;
}

.jxOrF1fA6P_w5Z2w1_5A {
  flex: 1;
  height: 100%;
  width: 100%;
}

/*!*****************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/components/token-timer/token-timer.module.css ***!
  \*****************************************************************************************************/
.TrW_JOgxbbL9GXrx8K2z {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.OXctLGtex2BOLKhnSoGb {
  display: flex;
  align-items: center;
  column-gap: 10px;
  margin-top: 20px;
}

.Dqc0uvOyuDqe5aSpxRL3 {
  font-weight: 700;
}

/*!*****************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/index.css ***!
  \*****************************************************************/
@font-face {
  font-family: 'Manrope';
  src: local('Manrope'), url(/assets/fonts/Manrope-VariableFont_wght.ttf) format(truetype);
}

body {
  margin: 0;
  font-family: Manrope;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #dee0e7;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #cccdd3;
}

::-webkit-scrollbar-thumb:focus {
  background-color: #cccdd3;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/